plplot 5.9.9-5ubuntu1 source package in Ubuntu

Changelog

plplot (5.9.9-5ubuntu1) saucy; urgency=low

  * Adjust PYTHON_LIBRARY for multiarch Python.
  * Disable the Ada and D bindings for now, as they won't build.
 -- Colin Watson <email address hidden>   Thu, 30 May 2013 13:47:48 +0100

Upload details

Uploaded by:
Colin Watson on 2013-05-30
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Component:
universe
Architectures:
any all
Section:
math
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
plplot_5.9.9.orig.tar.gz 13.1 MiB 9f2c8536a58875d97ab6b29bbed67d26
plplot_5.9.9-5ubuntu1.debian.tar.gz 49.1 KiB 204cdac07021c259340bff25508d5fec
plplot_5.9.9-5ubuntu1.dsc 3.7 KiB 316191310e361bb7fb203b11565640b8

View changes file

Binary packages built by this source

libcsiro0: No summary available for libcsiro0 in ubuntu saucy.

No description available for libcsiro0 in ubuntu saucy.

libplplot-c++10: No summary available for libplplot-c++10 in ubuntu saucy.

No description available for libplplot-c++10 in ubuntu saucy.

libplplot-dev: No summary available for libplplot-dev in ubuntu saucy.

No description available for libplplot-dev in ubuntu saucy.

libplplot-fortran9: No summary available for libplplot-fortran9 in ubuntu saucy.

No description available for libplplot-fortran9 in ubuntu saucy.

libplplot-java: No summary available for libplplot-java in ubuntu saucy.

No description available for libplplot-java in ubuntu saucy.

libplplot-lua: No summary available for libplplot-lua in ubuntu saucy.

No description available for libplplot-lua in ubuntu saucy.

libplplot-ocaml: No summary available for libplplot-ocaml in ubuntu saucy.

No description available for libplplot-ocaml in ubuntu saucy.

libplplot11: No summary available for libplplot11 in ubuntu saucy.

No description available for libplplot11 in ubuntu saucy.

libqsastime-dev: No summary available for libqsastime-dev in ubuntu saucy.

No description available for libqsastime-dev in ubuntu saucy.

libqsastime0: No summary available for libqsastime0 in ubuntu saucy.

No description available for libqsastime0 in ubuntu saucy.

octave-plplot: No summary available for octave-plplot in ubuntu saucy.

No description available for octave-plplot in ubuntu saucy.

plplot-doc: No summary available for plplot-doc in ubuntu saucy.

No description available for plplot-doc in ubuntu saucy.

plplot-tcl: No summary available for plplot-tcl in ubuntu saucy.

No description available for plplot-tcl in ubuntu saucy.

plplot-tcl-dev: No summary available for plplot-tcl-dev in ubuntu saucy.

No description available for plplot-tcl-dev in ubuntu saucy.

plplot11-driver-cairo: No summary available for plplot11-driver-cairo in ubuntu saucy.

No description available for plplot11-driver-cairo in ubuntu saucy.

plplot11-driver-gd: No summary available for plplot11-driver-gd in ubuntu saucy.

No description available for plplot11-driver-gd in ubuntu saucy.

plplot11-driver-qt: No summary available for plplot11-driver-qt in ubuntu saucy.

No description available for plplot11-driver-qt in ubuntu saucy.

plplot11-driver-wxwidgets: No summary available for plplot11-driver-wxwidgets in ubuntu saucy.

No description available for plplot11-driver-wxwidgets in ubuntu saucy.

plplot11-driver-xwin: No summary available for plplot11-driver-xwin in ubuntu saucy.

No description available for plplot11-driver-xwin in ubuntu saucy.

python-plplot: No summary available for python-plplot in ubuntu saucy.

No description available for python-plplot in ubuntu saucy.

python-plplot-qt: No summary available for python-plplot-qt in ubuntu saucy.

No description available for python-plplot-qt in ubuntu saucy.